고객 메일박스 세부 정보를 반환합니다.
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes/{mailbox} \
--header 'Authorization: Bearer <token>'{
"created_at": "<string>",
"domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"domain_name": "<string>",
"first_name": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"last_name": "<string>",
"local_part": "<string>",
"primary_email": "<string>",
"quota": {
"allowed": 123,
"used": 123
},
"status": "<string>",
"updated_at": "<string>",
"aliases": [
{
"alias": "<string>",
"is_catch_all": false
}
],
"workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"workspace_name": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
사서함 생성 타임스탬프
사서함용 도메인 UUID
사서함의 도메인 이름
사서함 사용자 이름
메일박스 UUID
사서함 사용자 성
at 기호 앞의 사서함 로컬 부분
기본 사서함 이메일 주소
사서함 수명주기 상태
사서함 마지막 업데이트 타임스탬프
사서함용 Workspace UUID
작업공간 표시 이름
이 페이지가 도움이 되었나요?
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes/{mailbox} \
--header 'Authorization: Bearer <token>'{
"created_at": "<string>",
"domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"domain_name": "<string>",
"first_name": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"last_name": "<string>",
"local_part": "<string>",
"primary_email": "<string>",
"quota": {
"allowed": 123,
"used": 123
},
"status": "<string>",
"updated_at": "<string>",
"aliases": [
{
"alias": "<string>",
"is_catch_all": false
}
],
"workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"workspace_name": "<string>"
}